﻿@model crm.ProjetWeb.Models.PostModel

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Details</title>
</head>
<body>
    <div>
        <h4>PostModel</h4>
        <hr />
        <h4>
       Title:   @Html.DisplayFor(model => model.Title)
        </h4>
    
           
    <h4>Body</h4> <br />
        <p>
            @Html.DisplayFor(model => model.body)</p>
    <div class="row mb-20">
        <div class="col-sm-5 pr-sm-0 align-self-center">
            <img class="img-fluis w-100 btn-rounded mr-40 mb-4" />
        </div>
        <div ><i>Likes:   <br />@Html.DisplayFor(model => model.likes)</i></div>
    </div>
    </div>
    <p>
        @Html.ActionLink("Edit", "Edit", new { id = Model.id }) |
        @Html.ActionLink("Back to List", "Index")
        
       
    </p>
    <a href="http://www.facebook.com/sharer.php?u=http://c-sharp-corner.blogspot.in/2012/06/social-share-buttons-in-aspnet.html" title="share on facebook">share </a>
   

</body>
</html>
